- "name": "Underground Duchy"
  "color": "#dbb494"
  "id": 557
  "children":
  - "name": "Overview"
    "pretext": "The Underground Duchy wants to show the foreign creatures of the Woodland that they would be better off as subjects. As they set up frontier outposts to show their power in the Woodland, the Duchy can sway **ministers** to the cause, scoring victory points and diverting more of the Duchy's resources. But be careful–a reversal of fortune could spell public humiliation, leading ministers to abandon the task."
    "id": 558
  - "name": "Faction Rules and Abilities"
    "id": 559
    "children":
    - "name": "Crafting."
      "text": "The Duchy crafts during Evening by activating citadels and markets."
      "id": 560
    - "name": "The Burrow."
      "text": "**The Burrow** is an unsuited clearing adjacent to each clearing with a tunnel token. Non-Duchy pieces cannot be placed in or moved into the Burrow. The Duchy always rules the Burrow _(even with no pieces there)_."
      "id": 569
    - "name": "The Price of Failure."
      "text": "Whenever any number of Duchy buildings are removed, the Duchy discards a random card, returns their swayed minister card of highest rank _(lord, then noble, then squire)_ to their Unswayed Ministers pile, and removes its crown from the game permanently. If they have multiple swayed ministers of highest rank, the Duchy chooses which to return."
      "id": 570
    - "name": "Tunnels."
      "text": "The Duchy has three tunnel tokens. If the Duchy is prompted to place a tunnel but all three tunnels are on the map, the Duchy may first remove any tunnel from the map."
      "id": 571
  - "name": "Faction Setup"
    "id": 561
    "children":
    - "name": "Step 1: Gather Warriors and Tunnels."
      "text": "From supplies of 20 warriors and 3 tunnel tokens."
      "id": 562
    - "name": "Step 2: Prepare the Burrow."
      "text": "Place the Burrow board near the map."
      "id": 563
    - "name": "Step 3: Surface."
      "text": "Place 2 warriors and 1 tunnel in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then place 2 warriors in each clearing adjacent to the chosen corner clearing, except the Burrow. _(This is updated from earlier printings for more flexibility.)_"
      "id": 564
    - "name": "Step 4: Fill Buildings Tracks."
      "text": "Place 3 citadels and 3 markets on your matching Buildings spaces."
      "id": 572
    - "name": "Step 5: Collect Ministers."
      "text": "Place 9 minister cards face up on your Unswayed Ministers pile."
      "id": 573
    - "name": "Step 6: Fill Crown Spaces."
      "text": "Place 9 crowns on the spaces with victory points on your faction board."
      "id": 574
  - "name": "Birdsong"
    "pretext": "Place one warrior, plus one warrior per warrior icon showing, in the Burrow."
    "id": 565
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "id": 566
    "children":
    - "name": "Assembly."
      "text": "You may take up to two actions in any order and number, as follows."
      "id": 575
      "subchildren":
      - "name": "Build."
        "text": "Reveal one card to place a citadel or market in a matching clearing you rule."
        "id": 576
      - "name": "Recruit."
        "text": "Place one warrior in the Burrow."
        "id": 577
      - "name": "Move."
        "text": "Take a move."
        "id": 578
      - "name": "Battle."
        "text": "Initiate a battle."
        "id": 579
      - "name": "Dig."
        "text": "Spend one card to place a tunnel token in a matching clearing without a tunnel token. Then, move up to four warriors from the Burrow to that clearing. _(If all three tunnels are on the map, you may remove a tunnel first.)_"
        "id": 580
    - "name": "Parliament."
      "text": "You may take the action of each swayed minister once in any order."
      "id": 581
      "subchildren":
      - "name": "Foremole."
        "text": "Reveal any card to place a citadel or market in any clearing _(matching or not)_ you rule."
        "id": 582
      - "name": "Captain."
        "text": "Initiate a battle."
        "id": 583
      - "name": "Marshal."
        "text": "Take a move."
        "id": 584
      - "name": "Brigadier."
        "text": "Take up to two moves or initiate up to two battles."
        "id": 585
      - "name": "Banker."
        "text": "Spend any number of cards _(even one)_ of the same suit to score victory points in equal number."
        "id": 586
      - "name": "Mayor."
        "text": "Take the action of any swayed noble or squire."
        "id": 587
      - "name": "Duchess of Mud."
        "text": "Score two victory points if all three tunnels are on the map."
        "id": 588
      - "name": "Baron of Dirt."
        "text": "Score one victory point per market on the map."
        "id": 589
      - "name": "Earl of Stone."
        "text": "Score one victory point per citadel on the map."
        "id": 590
    - "name": "Sway."
      "text": "You may sway one minister, as follows."
      "id": 591
      "subchildren":
      - "name": "Choose Minister."
        "text": "Choose a minister card in your Unswayed Ministers pile. You must have a crown on your faction board matching the rank _(squire, noble, lord)_ of that minister."
        "id": 592
      - "name": "Reveal Cards."
        "text": "Reveal the numbers of cards listed on the chosen minister. For each card you wish to reveal, you must have at least one Duchy piece in a clearing matching the suit of that card. Each such clearing allows you to reveal one matching card."
        "id": 593
      - "name": "Sway Minister and Score."
        "text": "Take the chosen minister card and place it above your faction board. Take a crown of that minister's rank from you faction board and place it on the minister card. Score the victory points listed on the space uncovered on your faction board."
        "id": 594
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 567
    "children":
    - "name": "Discard and Return Revealed Cards."
      "text": "Discard any bird cards you revealed this turn, then return all other cards you revealed this turn to your hand."
      "id": 595
    - "name": "Craft."
      "text": "You may craft by activating citadels and markets. _(These are identical for crafting purposes.)_"
      "id": 596
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per card draw draw icon showing. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 568
